<?php
$servidor = "localhost";
$usuario = "root"; // por defecto en XAMPP/WAMP es root
$clave = ""; // por defecto está vacío
$base = "db_panaderia";

$conexion = new mysqli($servidor, $usuario, $clave, $base);

if ($conexion->connect_error) {
    die("Error de conexión: " . $conexion->connect_error);
}

// Para que acepte tildes y caracteres especiales
$conexion->set_charset("utf8");
?>